/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], input[type="submit"], button, textarea {
	-webkit-appearance:none;
}
#toggle-menu {
	display:none
}
#toggle-menu a {
	box-sizing: border-box;
	color: #999;
	display: block;
	font-weight: normal;
	height: 25px;
	line-height: 25px;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
	font-size:15.58px
}
.navBars {
	display: inline-block;
	margin-right: 3px;
	width: 15px;
	position: relative;
	top: 1px;
}
.navBars span {
	display:block;
	width:100%;
	height:2px;
	background:#999;
	margin:2px 0
}
@media only screen and (max-width : 1108px) {
 #logo {
 max-width: 75%;
}
#main {
 padding-bottom: 30px;
}
#container {
 padding-left: 30px;
 padding-right: 30px;
 padding-top: 20px;
}
.row.bigger {
 margin: 0 -25px;
 position: relative;
}
.row.bigger .grid1, .row.bigger .grid2, .row.bigger .grid3, .row.bigger .grid4, .row.bigger .grid5, .row.bigger .grid6, .row.bigger .grid7, .row.bigger .grid8, .row.bigger .grid9, .row.bigger .grid10, .row.bigger .grid11, .row.bigger .grid12 {
 padding-left: 25px;
 padding-right: 25px;
}
.row.margin40 {
 margin: 0 -10px;
}
.row.margin40 .grid1, .row.margin40 .grid2, .row.margin40 .grid3, .row.margin40 .grid4, .row.margin40 .grid5, .row.margin40 .grid6, .row.margin40 .grid7, .row.margin40 .grid8, .row.margin40 .grid9, .row.margin40 .grid10, .row.margin40 .grid11, .row.margin40 .grid12 {
 padding-left: 10px;
 padding-right: 10px;
}
.row {
 margin: 0 -10px;
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 {
padding-left:10px;
padding-right:10px
}
#blurbsRow.row .grid3 {
 padding-bottom: 0;
 padding-top: 20px;
}
.testimonialsRow > .grid6 {
 margin-bottom:0;
 margin-top: 20px;
}
}
@media only screen and (max-width : 900px) {
 #logo {
 max-width: 65%;
}
#navigationBar {
 clear: both;
 padding-top: 10px;
}
#navigation ul.desktopMenu > li > a {
 padding: 0 18px;
}
#phone-us {
right:28px
}
#google_translate_element {
right:28px
}
.bannerBox {
 min-height: 125px;
 padding-right: 50px;
 padding-top: 5px;
}
.bannerBox::after {
 width: 50px;
 background-size: 24px auto;
-webkit-background-size: 24px auto;
}
.bannerBox h2 {
 padding-bottom: 0;
}
ul.gform_fields li.gfield {
padding-left:0
}
ul.gform_fields li.gfield label.gfield_label {
 left: inherit;
 position: relative;
 top: inherit;
 display: block;
 padding-bottom: 2px;
}
.row.bigger {
 margin: 0 -15px;
 position: relative;
}
.row.bigger .grid1, .row.bigger .grid2, .row.bigger .grid3, .row.bigger .grid4, .row.bigger .grid5, .row.bigger .grid6, .row.bigger .grid7, .row.bigger .grid8, .row.bigger .grid9, .row.bigger .grid10, .row.bigger .grid11, .row.bigger .grid12 {
 padding-left: 15px;
 padding-right: 15px;
}
#leadForm{top:8px}
}
 @media only screen and (max-width : 700px) {
 #logo {
 float: none;
 margin: 0 auto;
 max-width: 90%;
}
#navigationBar {
 clear: both;
 padding-bottom: 4px;
 padding-top: 14px;
}
#google_translate_element {
 position: relative;
 top: inherit;
 right: inherit;
 float:left
}
#phone-us {
 float: left;
 position: relative;
 right: inherit;
 top: inherit;
 width: auto;
 padding-left: 15px;
 padding-top: 3px;
}
#navigation {
float:right;
position:relative
}
#toggle-menu {
display:block
}
#navigation ul.desktopMenu {
 background: #1e251e none repeat scroll 0 0;
 box-shadow: 2px 0 2px rgba(0, 0, 0, 0.25);
 height: 100%;
 left: -250px;
 overflow-x: hidden;
 overflow-y: scroll;
 position: fixed;
 top: 0;
 width: 240px;
 z-index: 99;
 transition:300ms;
}
#navigation ul.desktopMenu.mobileOpened {
left:0
}
#navigation ul.desktopMenu > li {
 border-bottom: 1px solid rgba(0, 0, 0, 0.4);
 display: block;
 float: none;
}
#navigation ul.desktopMenu > li > a {
 display: block;
float:none;
color:#fff;
}
#navigation ul.desktopMenu > li > ul {
 background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
 display: block !important;
 height: auto !important;
 left: inherit !important;
 opacity: 1 !important;
 position: relative;
 top: inherit !important;
 width: 100% !important;
 border-top:1px solid rgba(0, 0, 0, 0.4)
}
#navigation ul.desktopMenu > li > ul > li {
 border-bottom: solid 1px rgba(0, 0, 0, 0.4);
}
#navigation ul.desktopMenu > li > ul > li:last-child {
border:none
}
#navigation ul.desktopMenu > li > ul > li > a {
 line-height: 16px;
 padding: 10px 25px;
}
#container {
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 20px;
}
.testimonialsRow {
display:block
}
.grid3 {
 width: 50%;
}
.row > .grid3:nth-child(2n+1) {
 clear: both;
}
.grid4 {
 width: 100%;
}
.grid6 {
 width: 100%;
 float: none;
 clear: both;
}
.grid8 {
 width: 100%;
}
ul.gform_fields li.gfield {
 padding-left: 70px;
}
ul.gform_fields li.gfield label.gfield_label {
 left: 0;
 padding: 0;
 position: absolute;
 top: 5px;
}
.grid3 .blurbImage img {
 width: 100%;
}
#footer {
 padding: 20px;
}
.propertyRowLeft {
 float: none;
 width: 100%;
}
.properyImage {
width:28%
}
.propertyDetails {
 float: left;
 width: 72%;
}
.propertyMeta {
 border-top: 1px solid #ececec;
 clear: both;
 float: none;
 margin-top: 7px;
 padding-top: 7px;
 width: 100%;
}
.propertyPrice {
float:left
}
.propertyEnquiry {
 clear: both;
 float: left;
}
.propertyBuilder {
 clear: none;
 float: right;
 margin-top: -42px;
}
#leadForm {
  border: 1px solid #119bd5;
  margin: 10px 2%;
  position: relative;
  right: inherit;
  top: inherit;
  width: 96%;
}
#footerWidgets.flexbox {
display:block
}
.footerLeft, .footerRight {
 position: relative;
 width: 100%;
}
.footerIntrapac {
 bottom: inherit;
 padding-top: 20px;
 position: relative;
 right: inherit;
}
}
 @media only screen and (max-width : 440px) {
 #logo {
 max-width: 100%;
}
#google_translate_element {
 float: none;
 margin: 0 auto;
 padding-bottom: 8px;
 text-align: center;
}
#phone-us {
padding-left:0
}
h2, h3, h4 {
 margin-bottom: 15px;
 margin-top: 5px;
}
h2 {
 font-size: 16px;
}
.bannerBox h2 {
 font-size: 20px;
}
.space10 {
 clear:both;
 height:5px;
}
.space20 {
 clear:both;
 height:10px;
}
.space30 {
 clear:both;
 height:15px;
}
.space40 {
 clear:both;
 height:20px;
}
.space50 {
 clear:both;
 height:25px;
}
.space150 {
 clear:both;
 height:75px;
}
.space180 {
 clear:both;
 height:90px;
}
#footerWidgetArea .widget-title {
 font-size: 14px;
 margin: 0;
 padding: 0 0 5px;
}
#blurbsRow.row .grid6 {
 padding-bottom: 30px;
}
.pagenavigation .pnavi a, .pagenavigation .pnavi span {
 height: 22px;
 line-height: 22px;
 width: 22px;
}
.properyImage {
 width: 35%;
}
.propertyDetails {
 float: left;
 width: 65%;
}
}
 @media only screen and (max-width : 360px) {
.properyImage {
 float: none;
 margin: 0 auto;
 padding-right: 0;
 text-align: center;
 width: 120px;
}
.propertyDetails {
 clear: both;
 float: none;
 text-align: center;
 width: 100%;
}
.propertyBrochure {
display:inline-block;
margin-left:0;
margin-top:5px;
}
}